Патч Ghost Recon: Advanced Warfighter 1.35.001 RU

©

Ghost Recon Advanced Warfighter версия 1.35.001
ИЗМЕНЕНИЯ 10/08/2007
* Исправлена ошибка соединения с зарубежными серверами версии 1.35.

Перед обновлением игры до версии 1.35.001, пожалуйста, убедитесь в следующих необходимых требованиях:

* На компьютере должна быть установлена русская 1.35 версия игры Ghost Recon Advanced Warfighter.
* Жесткий диск, на котором находится папка игры, должен иметь не менее 1Гб свободного места. Это дисковое пространство будет использоваться для временного хранения данных во время обновления игры.
* Не производилось никаких самостоятельных модификаций файлов, находящихся в папке Bundles.

Примечание: процесс обновления может затянуться на некоторое время, особенно по приближении строки прогресса к окончанию. Пожалуйста, дождитесь успешного окончания процесса обновления.

Официальные патчи
3
об авторе
Пользователь пока ничего не написал о себе.
ЕЩЁ ПО ТЕМЕ
Ваш комментарий
Комментарии: 2